.. nodoctest

.. _sage.geometry.riemannian_manifolds.parametrized_surface3d:

Differential Geometry of Parametrized Surfaces.
===============================================

.. This file has been autogenerated.


.. automodule:: sage.geometry.riemannian_manifolds.parametrized_surface3d
   :members:
   :undoc-members:
   :show-inheritance:
   

